#pragma once

#include <maps/wikimap/mapspro/services/mrc/eye/lib/common/include/metadata.h>

namespace maps::mrc::eye {

inline MetadataManager objectManagerMetadata(pqxx::transaction_base& txn) {
    return MetadataManager{"object_manager", txn};
}

} // namespace maps::mrc::eye
